package com.yeejoin.amos.api.householdapi.constant;

import java.util.HashMap;

/**
 * 北向-华为常量
 */
public class ImasterConstant {

    public static final HashMap<String, String> stationStaus = new HashMap<String, String>() {
        {
            put("1", "离线");
            put("2", "告警");
            put("3", "在线");
        }
    };

    public static final HashMap<String, String> inverterStaus = new HashMap<String, String>() {
        {
            put("0", "离线");
            put("1", "在线");
        }
    };

    public static final HashMap<String, String> alarmstatus = new HashMap<String, String>() {
        {
            put("1", "未处理");

        }
    };

    public static final HashMap<String, String> alarmLevel = new HashMap<String, String>() {
        {
            put("1", "严重");
            put("2", "重要");
            put("3", "次要");
            put("4", "提示");
        }
    };

    public static String baseurl ="https://cn.fusionsolar.huawei.com";
    public static String account ="ahsjmg-API";
    public static String password ="huawei123";
    public static String tokenUrl ="/thirdData/login";


    public static String requestPOST="POST";
    public static String requestGET="GET";
    public static String stationListUrl="/thirdData/stations";
    public static String stationDetailUrl = "/thirdData/getStationRealKpi";
    public static String stationDetailMonthUrl = "/thirdData/getKpiStationMonth";
    public static String stationDetailYearUrl = "/thirdData/getKpiStationYear";
    public static String collectorListUrl = "/thirdData/getDevList";
    public static String collectorDetailUrl = "/thirdData/getDevRealKpi";
    public static String collectorDetailMonthUrl = "/thirdData/getDevKpiMonth";
    public static String collectorDetailYearUrl = "/thirdData/getDevKpiYear";
    public static String alarmListUrl = "/thirdData/getAlarmList";
    public static String resovleRule_data_page_records = "data";
    public static String resovle_rows="rows";
    public static int devTypeC=62;
    public static int devTypeI=1;
    public static Double kwhToMwh = 0.0001;

}
